LFS 5.0: autoconf/automake problems ?

lanas lanas at t-online.de
Thu Feb 12 11:16:00 PST 2004


Le Mercredi 11 Février 2004 19:36, Dirk Kleinschmidt a écrit :

> Hello,
>
> what version of  the findutils-package are you using?
> on my linuxbox it it no problem to compile findutils-4.1.20
> the configure script does not search for any version of autoconf nor
> automake.

Please read my reply to Ken for the details.

Gruß,

Al




More information about the lfs-support mailing list